import request from "@/utils/request";
import { AxiosPromise } from "axios";
import {
    TradeQueryParam,
    TradePageResult,
} from "@/types/api/events/order/idnex";
export function orderform(
    data: TradeQueryParam
): AxiosPromise<TradePageResult> {
    return request({
        url: "/admin/game/wc/page-query",
        method: "post",
        params: data,
    });
}
/**
 * 审核
 * @param data
 */
export function audit(data: any): AxiosPromise {
    return request({
        url: "/admin/game/wc/admit",
        method: "post",
        params: data,
    });
}
